#container
{
 width: 900px;
 margin: auto;
}
/* These are the styles in the header  */
#header
{
 width: 900px;
 height: 115px;
 position: relative;
 background-color: white;
 border-bottom: 3px solid red;
}
#Logo
{
	overflow : hidden;
	top : 10px;
	position : absolute;
	left : 3px;
	margin-top : 0;
}
#Department
{
	overflow: hidden;
	position: absolute;
	top: 90px;
	left: 220px;
	font-family:Tahoma, sans-serif;
	font-size:24px; color: Black;
	
}

#Logincontainer
{
	position: absolute;
	left:685px;
	top: 10px;
}
#login
{
 position: absolute;
 top:7px;
 left:15px;
 font-family:Tahoma, sans-serif;
 font-size:13px; color: yellow;

}

#user
{
 position: absolute;
 top:23px;
 left:51px;
 font-family:Tahoma, sans-serif;
 font-size:12px; color: yellow;
}

#Pword
{
 position: absolute;
 top:46px;
 left:25px;
 font-family:Tahoma, sans-serif;
 font-size:12px; color: yellow;
}

.stylishForm1 {
 position: absolute;
 width:220px;
 font-family:Tahoma, sans-serif;
 font-size:12px;
 top: 2px;

 }

.formInput1 {
 position: absolute;
 top: 20px;
 left: 80px;
 width:100px;
 }
 .formInput2 {
 position: absolute;
 top: 45px;
 left: 80px;
 width:80px;
 width:100px;
 }
 .formSubmit {
 left: 100px;
 position: absolute;
 top: 72px;
 }
 
 /* These are the styles in the left navagation  */
#leftNav
{
 float: left;
 width: 140px;
 height: 450px;
 background-color: white;
 border: 1px solid white;
}

 /* These are the styles in the Right navagation  */
#rightNav
{
 float: right;
 width: 140px;
 height: 450px;
 background-color: white;
 border: 1px solid white;
}

 /* These are the styles in the body */
#body
{
 margin:auto;
 width: 900px;
 padding: 10px 10px 10px 10px;
}



 /* These are the styles in the footer  */
#footer
{
 clear: both;
 font-family: tahoma;
 font-size: 13px;
 color: yellow;
 background-color: black;
 padding: 5px;
 border: 1px solid yellow;
}
